
U++ - Feature #899

Console application (no Upp) template should support language selection between C and C++

10/09/2014 11:57 PM - Zbigniew Rebacz

Status: Approved Start date: 10/09/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Simply selection.

stdio.h / iostream - selection

.c / .cpp - selection

History

#1 - 10/09/2014 11:57 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#2 - 10/31/2014 02:01 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 11/01/2014 04:33 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

Console.upt 467 Bytes 10/09/2014 Zbigniew Rebacz
